/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.in-line-promo.is-tier-1 {
  background-image: url("../../../assets/images/customer_view_more_stories_bg.png");
  background-position: right center;
  background-repeat: no-repeat;
}
.in-line-promo.is-tier-1 .ilp-wrap {
  background: transparent;
}
@media (width < 48rem) {
  .in-line-promo.is-tier-1 .ilp-col-right {
    text-align: center;
    padding-bottom: 1.5rem;
  }
  .in-line-promo.is-tier-1 .ilp-col-left {
    text-align: center;
    padding-bottom: 1.5rem;
  }
}
.in-line-promo.is-tier-1 .ilp-col-left h3 {
  font-size: 40px;
  margin: 0 1rem 0 0;
}
@media (width < 48rem) {
  .in-line-promo.is-tier-1 .ilp-col-left h3 {
    font-size: 32px;
  }
}
.in-line-promo.is-tier-1 .ilp-col-left::before {
  display: none;
}
@media (width < 48rem) {
  .in-line-promo {
    padding-bottom: 1.38rem;
  }
}
.in-line-promo .ilp-wrap {
  background: linear-gradient(272deg, #081d4d 43.16%, #1343b3 99.93%);
}
.in-line-promo .ilp-detailwrap {
  padding: 1.25rem 2.88rem 1.25rem 1.25rem;
  max-width: 25.63rem;
  margin: 0 auto;
}
@media (width < 48rem) {
  .in-line-promo .ilp-detailwrap {
    width: 100%;
    max-width: 100%;
    padding: 1.38rem 0.94rem;
    text-align: center;
  }
}
.in-line-promo .ilp-detailwrap .h5 {
  margin-bottom: 1.38rem;
  color: #fff;
}
.in-line-promo .ilp-col-left {
  position: relative;
}
.in-line-promo .ilp-col-left::before {
  content: "";
  display: block;
  padding-top: 77.4603174603%;
  background-image: url("../../../assets/images/inline-shadow-img1.webp");
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
}
@media (width < 48rem) {
  .in-line-promo .ilp-col-left::before {
    background-position: bottom;
    padding-top: 102.04778157%;
  }
}
.in-line-promo .ilp-full .ilp-detailwrap {
  width: 100%;
  max-width: 100%;
  padding: 1.88rem;
}
.in-line-promo .ilp-imgwrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 3.13rem 2.69rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.in-line-promo .ilp-imgwrap .imgwrap {
  position: relative;
  padding-top: 55.6561085973%;
  width: 100%;
}
.in-line-promo .ilp-imgwrap .imgwrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}